PGAGetIntegerAllele(1)

NAME
PGAGetIntegerAllele - Returns the value of allele i of member p in population pop.

DESCRIPTION
Assumes the data type is PGA_DATATYPE_INTEGER.

INPUT PARAMETERS
ctx - context variable
p   - string index
pop - symbolic constant of the population the string is in
i   - allele index

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetIntegerAllele(ctx, p, pop, i)
PGAContext *ctx
int p
int pop
int i

LOCATION
integer.c

EXAMPLE
Returns the value of the ith integer allele of string p
in population PGA_NEWPOP.

PGAContext *ctx;
int p, i, k;
:
k =  PGAGetIntegerAllele ( ctx, p, PGA_NEWPOP, i )